{
  "replace": false,
  "values": [
    "new_soviet:sand_tiles_stairs",
    "new_soviet:cracked_sand_tiles_stairs",
    "new_soviet:mossy_sand_tiles_stairs",
    "new_soviet:herringbone_sand_tiles_stairs",
    "new_soviet:cross_sand_tiles_stairs",
    "new_soviet:sand_bricks_stairs",
    "new_soviet:cracked_sand_bricks_stairs",
    "new_soviet:mossy_sand_bricks_stairs",
    "new_soviet:big_sand_bricks_stairs",
    "new_soviet:brick_tiles_stairs",
    "new_soviet:cracked_brick_tiles_stairs",
    "new_soviet:mossy_brick_tiles_stairs",
    "new_soviet:dirty_brick_tiles_stairs",
    "new_soviet:dark_brick_tiles_stairs",
    "new_soviet:cracked_dark_brick_tiles_stairs",
    "new_soviet:mossy_dark_brick_tiles_stairs",
    "new_soviet:dirty_dark_brick_tiles_stairs",
    "new_soviet:red_bricks_stairs",
    "new_soviet:cracked_red_bricks_stairs",
    "new_soviet:mossy_red_bricks_stairs",
    "new_soviet:teal_tiles_stairs",
    "new_soviet:cracked_teal_tiles_stairs",
    "new_soviet:mossy_teal_tiles_stairs",
    "new_soviet:variated_teal_tiles_stairs",
    "new_soviet:green_bricks_stairs",
    "new_soviet:cracked_green_bricks_stairs",
    "new_soviet:mossy_green_bricks_stairs",
    "new_soviet:green_bricks_2_stairs",
    "new_soviet:cracked_green_bricks_2_stairs",
    "new_soviet:mossy_green_bricks_2_stairs",
    "new_soviet:aquamarine_tiles_stairs",
    "new_soviet:cracked_aquamarine_tiles_stairs",
    "new_soviet:mossy_aquamarine_tiles_stairs",
    "new_soviet:dirty_aquamarine_tiles_stairs",
    "new_soviet:diorite_bricks_stairs",
    "new_soviet:cracked_diorite_bricks_stairs",
    "new_soviet:mossy_diorite_bricks_stairs",
    "new_soviet:calcite_tiles_stairs",
    "new_soviet:cracked_calcite_tiles_stairs",
    "new_soviet:mossy_calcite_tiles_stairs",
    "new_soviet:dripstone_tiles_stairs",
    "new_soviet:cracked_dripstone_tiles_stairs",
    "new_soviet:mossy_dripstone_tiles_stairs",
    "new_soviet:deepslate_tiles_stairs",
    "new_soviet:cracked_deepslate_tiles_stairs",
    "new_soviet:mossy_deepslate_tiles_stairs",
    "new_soviet:light_blue_tiles_stairs",
    "new_soviet:cracked_light_blue_tiles_stairs",
    "new_soviet:mossy_light_blue_tiles_stairs",
    "new_soviet:variated_light_blue_tiles_stairs",
    "new_soviet:light_blue_bricks_stairs",
    "new_soviet:cracked_light_blue_bricks_stairs",
    "new_soviet:mossy_light_blue_bricks_stairs",
    "new_soviet:green_white_tiles_stairs",
    "new_soviet:cracked_green_white_tiles_stairs",
    "new_soviet:mossy_green_white_tiles_stairs",
    "new_soviet:tuff_tiles_stairs",
    "new_soviet:cracked_tuff_tiles_stairs",
    "new_soviet:mossy_tuff_tiles_stairs",
    "new_soviet:tuff_bricks_stairs",
    "new_soviet:cracked_tuff_bricks_stairs",
    "new_soviet:mossy_tuff_bricks_stairs",
    "new_soviet:white_concrete_stairs",
    "new_soviet:cracked_white_concrete_stairs",
    "new_soviet:beige_concrete_stairs",
    "new_soviet:cracked_beige_concrete_stairs",
    "new_soviet:blue_concrete_stairs",
    "new_soviet:cracked_blue_concrete_stairs",
    "new_soviet:red_concrete_stairs",
    "new_soviet:cracked_red_concrete_stairs",
    "new_soviet:yellow_concrete_stairs",
    "new_soviet:cracked_yellow_concrete_stairs",
    "new_soviet:green_concrete_stairs",
    "new_soviet:cracked_green_concrete_stairs",
    "new_soviet:nii_floor_stairs",
    "new_soviet:herringbone_acacia_planks_stairs",
    "new_soviet:cross_acacia_planks_stairs",
    "new_soviet:herringbone_oak_planks_stairs",
    "new_soviet:cross_oak_planks_stairs",
    "new_soviet:herringbone_birch_planks_stairs",
    "new_soviet:cross_birch_planks_stairs",
    "new_soviet:herringbone_crimson_planks_stairs",
    "new_soviet:cross_crimson_planks_stairs",
    "new_soviet:herringbone_dark_oak_planks_stairs",
    "new_soviet:cross_dark_oak_planks_stairs",
    "new_soviet:herringbone_jungle_planks_stairs",
    "new_soviet:cross_jungle_planks_stairs",
    "new_soviet:herringbone_mangrove_planks_stairs",
    "new_soviet:cross_mangrove_planks_stairs",
    "new_soviet:herringbone_spruce_planks_stairs",
    "new_soviet:cross_spruce_planks_stairs",
    "new_soviet:herringbone_parquet_stairs",
    "new_soviet:straight_parquet_stairs",
    "new_soviet:separated_parquet_stairs",
    "new_soviet:green_linoleum_stairs",
    "new_soviet:blue_linoleum_stairs",
    "new_soviet:red_linoleum_stairs",
    "new_soviet:gray_linoleum_stairs",
    "new_soviet:orange_linoleum_stairs",
    "new_soviet:brown_linoleum_stairs",
    "new_soviet:cyan_linoleum_stairs"
  ]
}